<template>
    <div class="MessageBind">
        
    </div>
</template>
<script>


export default {
    name: "MessageBind",
    data() {
        return {
            
        };
    },
    mounted() {
        
    },
    
    methods: {
        
    }
};

</script>

